body {
    color: black;
    background-color: #e26020;
}

.form1 {
    background-color: #ffe797;
    padding: 20px;
    max-width: 60%;
    width: 400px;
    margin: 50px auto;
    height: auto;
}

.form1 label {
    color: black;
}

.form1 input {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 6px;
    border: white;
}

.form1 input[type="submit"] {
    background-color: rgb(214, 229, 255);
    border: 2px;
    border-radius: 4px;
    height: 30px;
    width: 150px;
    text-align: center;
}

.border {
    width: auto;
    text-align: center;
}

html {
    height: 100%;
    background-size: cover;
}

@media screen and (min-width: 426px) {
    #form1 {
        height: auto;
        margin: 2em auto;
    }
}

